@font-face {
  font-family: 'MobiriseIcons';
  src:  url('mobirise-icons.eot?spat4u');
  src:  url('mobirise-icons.eot?spat4u#iefix') format('embedded-opentype'),
    url('mobirise-icons.woff2?spat4u') format('woff2'),
    url('mobirise-icons.woff?spat4u') format('woff'),
    url('mobirise-icons.ttf?spat4u') format('truetype'),
    url('mobirise-icons.svg?spat4u#MobiriseIcons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:is(#tfqYNBy, #gk5eJrn4z, #P5sM8DCHV, #RnwzC4w6CmL, #oZ9RyOAot2, #aziF9xeA, #Diyyz30f6U, #YH6dvJ, #ddoKbROzzC3, #VrCmC2, #GNyUxnl, #GtSWeiw, #VNHZrbOcLxS, #Hxd00E1crs, #F8neyd0Hsf, #N8eOlqvvTec, #fQq108OgTpQ, #U0ggf5ed, #VtjaRctb, #Av455B, #i2vw2NZdecy, #yiFDFWIRK, #Ff8paQecf, #CirhT0kJ, #mlsbYB, #H8fxUQUujy, #arYAR8, #HkPHhXex, #gORyMb, #Jr5Ae4, #Ci3jQ3, #ZeFggxG, #P0zNsnOQI5, #dBJQD9cSK, #hBrmp5O0, #cXiR5N3WSNh, #AVtOJatqu2, #RolJVLO0rje, #xq56b8Iw8, #sTIYPGuyVdo, #cW5f4thmsg, #mYSO7DUi, #hnZHAJs, #x5FWnf4q4Y, #lQ2P9oN4, #KiXfO28gO, #CY3Pd3mac, #lAobOc1, #NjMVqD, #K9MeCxh, #bYtfuYF, #yAsa61k, #lXyev3, #MS1KFj, #AM7hqI9, #WQamnUg0rr, #yMjkf6, #xtd0CUL, #Mbsdh2Q, #L9Hm3wsD, #IPGZ1svBe, #XilTDE66, #g8QWUMbdwU4, #Ubtman7K, #nvbc5fmT, #AL9H0qBv5AV, #sXH9bfpqMx, #BMt6KIeW1Y, #DXR0gYJCX, #HdFS3FfdmNm, #vcjb1UfW, #YLAiOc, #Ryzojk3w, #DG1KWtD, #W2fJpmyYvr, #ZE2Yjzug, #GJb4ZalHRz, #VSO0L72, #urFu8Fbo, #zx9BqbrLY, #cw0OYRbxD, #VEVlvC, #hn9tSn3jWq, #X8Bwos, #FmIwin, #KdXUXF, #AQxYLNfc, #IS3b8QddXs, #EBNDgs, #Y5QBol, #EQUk8ICVT, #UWEcr5Zta, #jINeqZXRG, #MOcwCF9B6, #GXUpWU, #iitBeFwb2au, #OETlF5N, #iMXPTuDd, #S1TdZqYMp28, #Jm137aA, #U9eJ7CrqTb, #iiqGRrfPMuE, #ajOhsVI8l, #V25xscY, #oB7yrl, #ZBxMgTaaCoL, #gGMhMTPQP, #Mb6ewjrUqX, #a5pCImZ38f, #cD7saub9, #DhyXMJH, #DgueNz7Z, #lKYaiMCq4, #lfOqdh60w1t, #bJECEUTg, #dqnsiw, #VA9N79D8pTg, #nK9h1tM, #snUYrujU4K, #tHD2CQEopgS, #iaioykZK, #c2VtXj8, #JxkgOOFsWT1, #CEPd1og, #R7YFCG, #fvNnrCSo, #KB38uBlBex6, #SMgRx6, #QJlr0Fl6w, #iP58M3nbTB, #GzqLHHHp, #YmLR8J0, #VJvuvGvkVf, #VtUA5iCyx, #ugObMULVl, #I0v0h6, #hUfhQR, #TIyyqv, #FAIRpHAef, #rJ1ugI3rgy3, #z3LNq2, #qVwE3uft, #XDLW1SFjFjT, #QSwQvJ4BaZ, #oo3ZFYFM4I, #tPsrhzP, #mV36WijU, #f87zWI2M7xD, #cpsuJ4A, #FQ6b6IebHJ), [class*=" mbri-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: MobiriseIcons !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tfqYNBy:before {
  content: "\e900";
}
.gk5eJrn4z:before {
  content: "\e901";
}
.P5sM8DCHV:before {
  content: "\e902";
}
.RnwzC4w6CmL:before {
  content: "\e903";
}
.oZ9RyOAot2:before {
  content: "\e904";
}
.aziF9xeA:before {
  content: "\e905";
}
.Diyyz30f6U:before {
  content: "\e906";
}
.YH6dvJ:before {
  content: "\e907";
}
.ddoKbROzzC3:before {
  content: "\e908";
}
.VrCmC2:before {
  content: "\e909";
}
.GNyUxnl:before {
  content: "\e90a";
}
.GtSWeiw:before {
  content: "\e90b";
}
.VNHZrbOcLxS:before {
  content: "\e90c";
}
.Hxd00E1crs:before {
  content: "\e90d";
}
.F8neyd0Hsf:before {
  content: "\e90e";
}
.N8eOlqvvTec:before {
  content: "\e90f";
}
.fQq108OgTpQ:before {
  content: "\e910";
}
.U0ggf5ed:before {
  content: "\e911";
}
.VtjaRctb:before {
  content: "\e912";
}
.Av455B:before {
  content: "\e913";
}
.i2vw2NZdecy:before {
  content: "\e914";
}
.yiFDFWIRK:before {
  content: "\e915";
}
.Ff8paQecf:before {
  content: "\e916";
}
.CirhT0kJ:before {
  content: "\e917";
}
.mlsbYB:before {
  content: "\e918";
}
.H8fxUQUujy:before {
  content: "\e919";
}
.arYAR8:before {
  content: "\e91a";
}
.HkPHhXex:before {
  content: "\e91b";
}
.gORyMb:before {
  content: "\e91c";
}
.Jr5Ae4:before {
  content: "\e91d";
}
.Ci3jQ3:before {
  content: "\e91e";
}
.ZeFggxG:before {
  content: "\e91f";
}
.P0zNsnOQI5:before {
  content: "\e920";
}
.dBJQD9cSK:before {
  content: "\e921";
}
.hBrmp5O0:before {
  content: "\e922";
}
.cXiR5N3WSNh:before {
  content: "\e923";
}
.AVtOJatqu2:before {
  content: "\e924";
}
.RolJVLO0rje:before {
  content: "\e925";
}
.xq56b8Iw8:before {
  content: "\e989";
}
.sTIYPGuyVdo:before {
  content: "\e927";
}
.cW5f4thmsg:before {
  content: "\e928";
}
.mYSO7DUi:before {
  content: "\e929";
}
.hnZHAJs:before {
  content: "\e92a";
}
.x5FWnf4q4Y:before {
  content: "\e92b";
}
.lQ2P9oN4:before {
  content: "\e92c";
}
.KiXfO28gO:before {
  content: "\e92d";
}
.CY3Pd3mac:before {
  content: "\e92e";
}
.lAobOc1:before {
  content: "\e92f";
}
.NjMVqD:before {
  content: "\e930";
}
.K9MeCxh:before {
  content: "\e931";
}
.bYtfuYF:before {
  content: "\e932";
}
.yAsa61k:before {
  content: "\e933";
}
.lXyev3:before {
  content: "\e934";
}
.MS1KFj:before {
  content: "\e935";
}
.AM7hqI9:before {
  content: "\e936";
}
.WQamnUg0rr:before {
  content: "\e937";
}
.yMjkf6:before {
  content: "\e938";
}
.xtd0CUL:before {
  content: "\e939";
}
.Mbsdh2Q:before {
  content: "\e93a";
}
.L9Hm3wsD:before {
  content: "\e93b";
}
.IPGZ1svBe:before {
  content: "\e93c";
}
.XilTDE66:before {
  content: "\e93d";
}
.g8QWUMbdwU4:before {
  content: "\e93e";
}
.Ubtman7K:before {
  content: "\e93f";
}
.nvbc5fmT:before {
  content: "\e940";
}
.AL9H0qBv5AV:before {
  content: "\e941";
}
.sXH9bfpqMx:before {
  content: "\e942";
}
.BMt6KIeW1Y:before {
  content: "\e943";
}
.DXR0gYJCX:before {
  content: "\e944";
}
.HdFS3FfdmNm:before {
  content: "\e945";
}
.vcjb1UfW:before {
  content: "\e946";
}
.YLAiOc:before {
  content: "\e947";
}
.Ryzojk3w:before {
  content: "\e948";
}
.DG1KWtD:before {
  content: "\e949";
}
.W2fJpmyYvr:before {
  content: "\e94a";
}
.ZE2Yjzug:before {
  content: "\e94b";
}
.GJb4ZalHRz:before {
  content: "\e94c";
}
.VSO0L72:before {
  content: "\e94d";
}
.urFu8Fbo:before {
  content: "\e94e";
}
.zx9BqbrLY:before {
  content: "\e94f";
}
.cw0OYRbxD:before {
  content: "\e950";
}
.VEVlvC:before {
  content: "\e951";
}
.hn9tSn3jWq:before {
  content: "\e952";
}
.X8Bwos:before {
  content: "\e953";
}
.FmIwin:before {
  content: "\e954";
}
.KdXUXF:before {
  content: "\e955";
}
.AQxYLNfc:before {
  content: "\e956";
}
.IS3b8QddXs:before {
  content: "\e957";
}
.EBNDgs:before {
  content: "\e958";
}
.Y5QBol:before {
  content: "\e959";
}
.EQUk8ICVT:before {
  content: "\e95a";
}
.UWEcr5Zta:before {
  content: "\e95b";
}
.jINeqZXRG:before {
  content: "\e95c";
}
.MOcwCF9B6:before {
  content: "\e95d";
}
.GXUpWU:before {
  content: "\e95e";
}
.iitBeFwb2au:before {
  content: "\e95f";
}
.OETlF5N:before {
  content: "\e960";
}
.iMXPTuDd:before {
  content: "\e961";
}
.S1TdZqYMp28:before {
  content: "\e962";
}
.Jm137aA:before {
  content: "\e963";
}
.U9eJ7CrqTb:before {
  content: "\e964";
}
.iiqGRrfPMuE:before {
  content: "\e965";
}
.ajOhsVI8l:before {
  content: "\e966";
}
.V25xscY:before {
  content: "\e967";
}
.oB7yrl:before {
  content: "\e968";
}
.ZBxMgTaaCoL:before {
  content: "\e969";
}
.gGMhMTPQP:before {
  content: "\e96a";
}
.Mb6ewjrUqX:before {
  content: "\e96b";
}
.a5pCImZ38f:before {
  content: "\e96c";
}
.cD7saub9:before {
  content: "\e96d";
}
.DhyXMJH:before {
  content: "\e96e";
}
.DgueNz7Z:before {
  content: "\e96f";
}
.lKYaiMCq4:before {
  content: "\e970";
}
.lfOqdh60w1t:before {
  content: "\e971";
}
.bJECEUTg:before {
  content: "\e972";
}
.dqnsiw:before {
  content: "\e973";
}
.VA9N79D8pTg:before {
  content: "\e974";
}
.nK9h1tM:before {
  content: "\e975";
}
.snUYrujU4K:before {
  content: "\e976";
}
.tHD2CQEopgS:before {
  content: "\e977";
}
.iaioykZK:before {
  content: "\e978";
}
.c2VtXj8:before {
  content: "\e979";
}
.JxkgOOFsWT1:before {
  content: "\e97a";
}
.CEPd1og:before {
  content: "\e97b";
}
.R7YFCG:before {
  content: "\e97c";
}
.fvNnrCSo:before {
  content: "\e97d";
}
.KB38uBlBex6:before {
  content: "\e97e";
}
.SMgRx6:before {
  content: "\e97f";
}
.QJlr0Fl6w:before {
  content: "\e980";
}
.iP58M3nbTB:before {
  content: "\e981";
}
.GzqLHHHp:before {
  content: "\e982";
}
.YmLR8J0:before {
  content: "\e983";
}
.VJvuvGvkVf:before {
  content: "\e984";
}
.VtUA5iCyx:before {
  content: "\e985";
}
.ugObMULVl:before {
  content: "\e986";
}
.I0v0h6:before {
  content: "\e987";
}
.hUfhQR:before {
  content: "\e988";
}
.TIyyqv:before {
 content: "\e926"; 
}
.FAIRpHAef:before {
  content: "\e98a";
}
.rJ1ugI3rgy3:before {
  content: "\e98b";
}
.z3LNq2:before {
  content: "\e98c";
}
.qVwE3uft:before {
  content: "\e98d";
}
.XDLW1SFjFjT:before {
  content: "\e98e";
}
.QSwQvJ4BaZ:before {
  content: "\e98f";
}
.oo3ZFYFM4I:before {
  content: "\e990";
}
.tPsrhzP:before {
  content: "\e991";
}
.mV36WijU:before {
  content: "\e992";
}
.f87zWI2M7xD:before {
  content: "\e993";
}
.cpsuJ4A:before {
  content: "\e994";
}
.FQ6b6IebHJ:before {
  content: "\e995";
}
